﻿#main_container{ font-size:14px;}
/*#region ====左侧====*/
.info_main_left_list_wrap .article_text{ width:530px; float:left;}
.info_main_left_list_wrap .article_text_search{width:100%;}
.info_main_left_list_wrap .article_img{ display:inline-block;width:200px; height:130px;margin: 20px 0 0 30px;width: 200px; text-align:right;}
.info_main_left_list_wrap .article_img img{ max-width:200px; max-height:130px;}
.info_main_left_list_wrap .article_text_search h2{width:100%;}

/*搜索框*/
.info_main_left_list_wrap .search_input{ margin-bottom:40px; border:1px solid #c4c4c3; border-radius:20px; width:480px;}
.info_main_left_list_wrap .search_input input,.info_main_left_list_wrap .search_input button{border:none; background:none; height:40px; line-height:40px; font-size:18px; color:#666; }
.info_main_left_list_wrap .search_input input{ float:left; display:inline-block; width:350px; padding-left:10px;}
.info_main_left_list_wrap .search_input button{ width:119px; border-left:1px solid #c4c4c3; text-align:center;}

/*搜索结果*/
.info_main_left_list_wrap .article_text h2 a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.info_main_left_list_wrap .article_text h2 a span.keyword_light{ color:#5f9bb7; margin:0 5px;}
.info_main_left_list_wrap .article_text h2 a:hover span.keyword_light{ color:#1f8ccd;}

/*搜索内容位置选择*/
.info_main_left_list_wrap .search_result_position_wrap{ color:#7c7c7c; margin-bottom:15px;}
.info_main_left_list_wrap .search_result_position_wrap .search_result_position_bar{ padding-left:10px;}
.info_main_left_list_wrap .search_result_position_wrap .search_result_position_bar input{ margin:0 5px;}
.info_main_left_list_wrap .search_result_position_wrap .search_result_num_bar{ padding-left:10px;border-top:1px solid #c4c4c3; margin-top:10px; padding-top:10px;}
.info_main_left_list_wrap .search_result_position_wrap .search_result_num_bar span{ color:#1f8ccd;}

/*搜索无结果*/
.info_main_left_list_wrap div.search_no_result_wrap{ border-top:1px solid #c4c4c3; padding-left:10px; margin-top:50px;}
.info_main_left_list_wrap div.search_no_result_wrap p{ color:#272322; margin:40px 0 50px; font-size:16px;}
.info_main_left_list_wrap div.search_no_result_wrap ul{ margin-top:0; margin-left:30px; color:#9f9f9f; line-height:25px;}
.info_main_left_list_wrap div.search_no_result_wrap ul li{ border:none;}
.info_main_left_list_wrap div.search_no_result_wrap ul li span{ font-size:16px; color:#e92332;}
.info_main_left_list_wrap div.search_no_result_wrap ul li span.feedback_w_btn{ cursor:pointer;}

/*#endregion*/

/*#region ====右侧====*/
/*按钮*/
.info_main_right_recommend_wrap .search_link_btn_wrap .page_title_line_wrap{ margin-bottom:20px;}

/*大家都在搜*/
.info_main_right_recommend_wrap div.popular_search_wrap{ margin-top:20px;} 

/*小编推荐*/
.info_main_right_recommend_wrap div.editor_recommend_wrap{ margin-top:40px;} 

/*#endregion */

